curl "https://api.trusset.org/lending-stocks/api/liquidations/{marketId}/auctions/1" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"auctionId": "1",
"loanId": "7",
"borrower": "0xabc...def",
"collateralRemaining": "25.000000000000000000",
"debtRemaining": "2136.250000",
"currentPrice": "172.400000",
"endTime": 1718449200,
"active": true
}
}
Retrieve details for a specific Dutch auction
curl "https://api.trusset.org/lending-stocks/api/liquidations/{marketId}/auctions/1" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"auctionId": "1",
"loanId": "7",
"borrower": "0xabc...def",
"collateralRemaining": "25.000000000000000000",
"debtRemaining": "2136.250000",
"currentPrice": "172.400000",
"endTime": 1718449200,
"active": true
}
}
curl "https://api.trusset.org/lending-stocks/api/liquidations/{marketId}/auctions/1" \
-H "X-API-Key: trusset_your_key_here"
{
"success": true,
"data": {
"auctionId": "1",
"loanId": "7",
"borrower": "0xabc...def",
"collateralRemaining": "25.000000000000000000",
"debtRemaining": "2136.250000",
"currentPrice": "172.400000",
"endTime": 1718449200,
"active": true
}
}